import {
    G as s,
    R as r,
    H as i,
    I as _,
    Q as t,
    O as c,
    N as p
} from "./common.modules-f9fa5dc7.js";
import {
    a as l
} from "./page-home-other-6e2f6e99.js";
import {
    _ as d
} from "./page-activity-ActivityDetail-0d51a056.js";
import "./page-turntable-assets-d6267459.js";
import "./native/index-eb46cb93.js";
import "./en-0806f032.js";
const m = {
        class: "languages"
    },
    u = s({
        __name: "index",
        setup(f) {
            const o = r();
            return (n, e) => {
                const a = i("NavBar");
                return p(), _("div", m, [t(a, {
                    title: n.$t("selectLanguage"),
                    "left-arrow": "",
                    onClickLeft: e[0] || (e[0] = g => c(o).go(-1))
                }, null, 8, ["title"]), t(l)])
            }
        }
    });
const N = d(u, [
    ["__scopeId", "data-v-99fcc2d2"],
    ["__file", "/usr/local/jenkins-prod/workspace/AR079-Pages-india-tashanwin/src/views/main/Language/index.vue"]
]);
export {
    N as
    default
};